body {
    background-color: rgb(127, 214, 255)   
    
}
img {
    height: 330px
}
img {
    font-size: 100px;
};
p {
    font-size: 35px
}

h1 {
    font-style:italic  
}

h1 {
    color: rgb(11, 85, 119)
}

h1 {
    font-family: Arial, Helvetica, sans-serif;
}

p, li {
    font-style: italic;
    color: rgb(11, 85, 119);
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}
